/**Begin D:\develop\ws\pdm\repo_new\TSRBD_table.sql **/
 EXEC p_AlterColumn 'T_TSRBD_FILESTATUS', 'FDISPLAYNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_RECRUSTAT', 'FDISPLAYNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_RECRUSTG', 'FDISPLAYNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End D:\develop\ws\pdm\repo_new\TSRBD_table.sql **/
